p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:1000px;z-index:1;}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:52px;top:-11px;width:869px;height:123px;z-index:2;}
#Img2 {display:block;overflow:hidden;position:absolute;left:174px;top:118px;width:614px;height:385px;z-index:3;}
#Img2Inner {position:absolute;width:614px;height:385px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:46px;top:525px;width:281px;height:235px;z-index:4;}
#Img3Inner {position:absolute;width:281px;height:235px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:333px;top:525px;width:313px;height:235px;z-index:5;}
#Img4Inner {position:absolute;width:313px;height:235px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:655px;top:525px;width:263px;height:235px;z-index:6;}
#Img5Inner {position:absolute;width:263px;height:235px;border:0px;}
#Text2 {display:block;position:absolute;left:86px;top:800px;width:788px;height:83px;z-index:7;}
#Img8 {display:block;overflow:hidden;position:absolute;left:320px;top:897px;width:66px;height:61px;z-index:8;}
#Img8Inner {position:absolute;width:66px;height:61px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:415px;top:897px;width:64px;height:61px;z-index:9;}
#Img7Inner {position:absolute;width:64px;height:61px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:514px;top:898px;width:71px;height:59px;z-index:10;}
#Img6Inner {position:absolute;width:71px;height:59px;border:0px;}
#Text3 {display:block;position:absolute;left:604px;top:939px;width:173px;height:37px;z-index:11;}
